<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CONTACT FORM</title>
	</head>
	<body>
		<main>

			<header>

				<h1>Contact Form</h1>

			</header>

			<p>

			 <article>

			  <section>

				<form>

					<label for="fname"> First Name:</label>

					<br>

					<input type="text" id="fname" required />

					<br>

					<label for="lname">Last Name:</label>

					<br>

					<input type="text" id="lname" required />

					<br>

					<label for="contact">Contact Number:</label>

					<br>

					<input type="number" id="contact" required />

					<br>

					<label for="service">Service Type:</label>

					<br>

					<select required id="service">

						<option>Front End Programming</option>
						<option>Back End Programming</option>
						<option>Full Stack Programming</option>

					</select>

					<br>

					<label>Preferred Contact:

					<br>

						<input type="checkbox" />Email

					<br>

						<input type="checkbox" />Phone Package

					<br>

				
						<input type="radio" />Basic

					<br>

						<input type="radio" />Premium
					
					</label>

					<p>

						<label>Message</label>

						<br>

						<textarea required></textarea>

						<br>

						<button>Send Inquiry</button>

						<br>

						<button>Reset</button>

					</p>

				</form>

			   </section>

			 </article>

			</p>

		</main>

	</body>

</html>